/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/**
 * Retina js for 2x images
 * See http://retinajs.com/ for more info
 * 
 * Warning: please add width and height when using at2x or it will not display the image properly on retina
 */
/**
 * General clearfix mixin
 */
/**
 * Retina js for 2x images
 * See http://retinajs.com/ for more info
 * 
 * Warning: please add width and height when using at2x or it will not display the image properly on retina
 */
/**
 * General clearfix mixin
 */
.bookable_item {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  overflow: hidden;
  padding: 9px 0;
}
.bookable_item h3 {
  margin: 10px 0 5px 0;
}
.bookable_item .image {
  float: right;
  background-color: #f8f8f8;
  margin: 0 0 0 20px;
  border: 1px solid #eee;
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
}
.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
@font-face {
  font-family: 'Basis Grotesque Pro';
  font-style: normal;
  font-weight: normal;
  src: local('Basis Grotesque Pro'), url('../webfonts/BasisGrotesquePro-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Basis Grotesque Pro Bold';
  font-style: normal;
  font-weight: normal;
  src: local('Basis Grotesque Pro Bold'), url('../webfonts/BasisGrotesquePro-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Basis Grotesque Pro Light';
  font-style: normal;
  font-weight: normal;
  src: local('Basis Grotesque Pro Light'), url('../webfonts/BasisGrotesquePro-Light.woff') format('woff');
}
html {
  background: #eff0f2;
  font-size: 14px;
}
html.wf-loading * {
  opacity: 0;
}
html.logged_out {
  background: #00263a;
}
body {
  font-family: 'Basis Grotesque Pro', -apple-system, -apple-system-font, HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 14px;
  -webkit-print-color-adjust: exact;
  background: #eff0f2;
}
.wrapper {
  padding: 0 50px;
}
@media only screen and (max-width: 840px) {
  .wrapper {
    padding: 0;
  }
}
.row {
  min-width: 100%;
}
/* sections */
.navbar {
  background: #00263a;
  color: #fff;
  font-size: 12px;
  padding-top: 15px;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
.navbar .org-avatar {
  width: 40px;
  height: 40px;
  border-radius: 2px;
  background: #fff;
  margin-right: 10px;
  float: left;
  box-shadow: 0 2px rgba(0, 0, 0, 0.2);
}
.navbar strong {
  font-size: 16px;
  display: inline-block;
}
.navbar .nav {
  flex-wrap: nowrap;
}
@media only screen and (max-width: 992px) {
  .navbar .nav .spacenow:before {
    content: "";
    display: block;
    flex-basis: 100%;
  }
}
.navbar .tt-menu {
  width: 100%;
}
.navbar .tt-suggestion {
  font-weight: normal;
  display: block;
  width: 100%;
  padding: 2px;
  font-size: 13px;
}
.navbar .tt-suggestion strong {
  font-weight: bold;
  font-size: 13px;
}
.navbar .tt-suggestion:hover,
.navbar .tt-suggestion:focus {
  background: #eee;
  cursor: pointer;
}
.navbar .tt-dataset {
  background: #fff;
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.2);
  color: #111;
  padding: 10px;
}
.navbar .tt-dataset h4 {
  font-size: 10px;
  text-transform: uppercase;
  color: #999;
  font-weight: bold;
  margin: 5px 0 0;
}
.navbar .main-nav .nav {
  justify-content: flex-end;
}
.navbar .icon-menu {
  font-size: 35px;
  color: rgba(255, 255, 255, 0.8);
}
.navbar a {
  color: #fff;
  font-family: 'Basis Grotesque Pro Bold';
  transition: all 0.2s ease-out;
}
.navbar a:hover,
.navbar a:focus {
  color: #fff;
  text-decoration: none;
  opacity: 0.7;
  border-top-left-radius: none;
}
.navbar p {
  margin: 0;
}
.navbar .main-nav {
  padding-top: 0;
}
.navbar .main-nav li.nav-item {
  margin-left: 20px;
}
.navbar .main-nav li.nav-item > a {
  font-family: 'Basis Grotesque Pro Bold', sans-serif;
}
.navbar .space-now {
  margin-left: 40px;
}
.navbar .fa {
  font-size: 24px;
}
.navbar .nav-item.dropdown.user {
  position: relative;
  top: -2px;
}
.navbar .nav-item.dropdown.user img {
  margin: 0;
}
.navbar img {
  float: left;
  height: 40px;
  width: 40px;
  margin: 0 10px 0 0;
  border-radius: 2px;
}
.navbar.logged-out {
  font-size: 25px;
}
.navbar .navbar-toggler {
  position: absolute;
  top: 10px;
  right: 15px;
}
.navbar .nav-inline > li {
  font-size: 16px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.navbar .nav-inline > li:last-child {
  border-right: none;
  padding-right: 0;
}
.navbar .nav-inline > li .btn-success {
  padding: 9px 10px 9px 30px;
  position: relative;
  top: 2px;
}
.navbar .nav-inline > li > a:not(.btn-success) {
  color: #fff;
  opacity: 0.7;
  transition: 0.2s;
  transition: all 0.2s ease-out;
}
.navbar .nav-inline > li > a:not(.btn-success):hover,
.navbar .nav-inline > li > a:not(.btn-success):focus {
  opacity: 0.9;
  color: #fff;
  border: none;
}
.navbar .dropdown-menu {
  left: -100px;
}
.navbar .dropdown-menu li {
  padding: 0 10px 5px;
}
.navbar .dropdown-menu a {
  font-size: 14px;
  display: block;
  text-shadow: none;
  color: #00263a;
}
.navbar .dropdown-menu a:hover,
.navbar .dropdown-menu a:focus {
  text-decoration: none;
  background: none;
  border: none;
}
#header-search {
  position: relative;
}
#header-search i {
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -10px;
  font-size: 15px;
  line-height: 1;
  opacity: 0.8;
  margin-right: 5px;
  z-index: 3;
}
#header-search .nav-item {
  margin-left: 5px;
  position: relative;
  top: -2px;
}
#header-search input.action,
#header-search .btn-primary {
  padding-left: 30px;
}
#header-search .twitter-typeahead:hover input,
#header-search .twitter-typeahead:focus input {
  color: #111;
  padding-right: 30px;
  background: #fff !important;
}
#header-search i.fa-search {
  color: #00263a;
}
#header-search input {
  padding: 12px 10px 11px 35px;
  border: none;
  width: 100%;
  border-radius: 3px;
  background: #fff;
  color: #111;
  font-size: 15px;
  line-height: 1;
  transition: all 0.3s ease;
}
#header-search input:hover,
#header-search input:focus {
  outline: none;
  color: #111;
  padding-right: 30px;
  background: #fff !important;
}
.empty-message {
  font-size: 11px;
}
.navbar--below {
  opacity: 0.6;
  text-align: right;
}
.navbar--below p {
  margin: 0;
  font-size: 12px;
  position: relative;
  right: 15px;
}
.navbar--below p a {
  color: inherit;
  text-decoration: underline;
}
/*! Footer */
#footer {
  padding: 30px;
  text-align: center;
  font-size: 12px;
}
#footer p {
  color: #888;
  margin: 0 0 5px;
}
#footer a {
  color: #888;
}
/* components */
#Form_MajorSearch {
  position: relative;
  margin: 0;
  padding: 0;
}
#Form_MajorSearch fieldset {
  margin: 0;
}
#Form_MajorSearch .field {
  margin: 0;
  padding: 0;
}
#Form_MajorSearch .action {
  position: absolute;
  bottom: 12px;
  right: 25px;
  width: 30px;
  height: 30px;
  text-indent: -9000px;
  overflow: hidden;
  font-size: 1;
  color: #fff;
  border: none;
  background: none;
}
#Form_MajorSearch .action:hover,
#Form_MajorSearch .action:focus {
  outline: none;
}
#Form_MajorSearch .fa-search {
  position: absolute;
  bottom: 12px;
  right: 30px;
  font-size: 24px;
  color: #ddd;
}
.nav-tabs .active {
  font-weight: bold;
  color: #00263a;
  outline: none;
  background: #fff;
  border: 1px solid #ccc;
  border-bottom: none;
}
.nav-tabs .nav-link {
  outline: none;
}
.nav-tabs .nav-item {
  outline: none;
}
.nav-tabs .nav-item:focus,
.nav-tabs .nav-item:hover {
  outline: none;
}
/*! Progress Stage */
.progress {
  height: 8px;
  border-radius: 3px;
  position: relative;
  margin: 15px 0 15px;
  overflow: visible;
  background-color: #b8bec5;
}
@media only screen and (max-width: 992px) {
  .progress {
    display: none !important;
  }
}
.progress-bar {
  height: 8px;
  display: block;
  border-radius: 3px;
  background: #f6c770;
}
.progress-stage {
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 50%;
  margin-top: -8px;
  margin-left: -10px;
  text-align: center;
  background-color: #fff;
  cursor: pointer;
  font-size: 14px;
  border: 1px solid #ddd;
  color: #fff;
  border-radius: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.progress-stage:last-child {
  margin-left: -16px;
}
.key-files {
  background: #f8f8f8;
  padding: 5px 10px;
  margin: 0 0 -10px;
  color: #888;
}
.key-files ul {
  margin: 0;
  padding: 0;
}
.key-files li {
  list-style: none;
  display: inline;
  color: #888;
  padding-right: 20px;
}
.key-files .fal {
  color: #888;
}
.key-files a {
  color: #888;
}
.notes-btn {
  margin-right: 10px;
  padding: 6px 14px 5px 14px;
}
.stage-btn {
  margin-right: 2px;
  padding: 4px 8px;
  opacity: 0.4;
  float: right;
}
.stage-btn.btn-success {
  opacity: 1;
}
.staff--add {
  position: absolute;
  left: 0;
  border-bottom-right-radius: 4px;
  height: 45px;
  width: 45px;
  background-color: #5cb85c;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.staff--add i {
  color: white;
  font-size: 30px;
}
.staff--wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  padding-top: 45px;
}
.staff--line {
  box-sizing: border-box;
  width: 33%;
  padding: 10px;
}
@media only screen and (max-width: 780px) {
  .staff--line {
    width: 50%;
  }
}
@media only screen and (max-width: 480px) {
  .staff--line {
    width: 100%;
  }
}
.staff--container {
  background: white;
  position: relative;
  height: 225px;
  padding: 20px;
  border-radius: 4px;
}
.staff--container .btn-danger {
  font-size: 20px;
  position: absolute;
  bottom: 0;
  right: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
}
.staff--container .btn-success {
  font-size: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
}
.staff--details p {
  margin: 0 2px;
}
.staff--details .staff--change-role:hover {
  border-bottom: none;
  cursor: pointer;
}
.staff--change-role-modal fieldset .field {
  margin-top: 0;
}
.staff--change-role-modal fieldset .field label {
  font-size: 24px;
  font-weight: bold;
}
.staff--delete-modal h4 {
  text-align: center;
  vertical-align: center;
  padding: 10px;
}
.staff--delete-modal .modal-dialog {
  width: 300px;
}
.staff--delete-modal .modal-content {
  height: 150px;
}
.staff--delete-modal .modal-content .btn {
  width: 100px;
}
.modal-content {
  min-width: 280px;
}
.modal-title {
  width: 90%;
  display: inline-block;
}
@media only screen and (min-width: 768px) {
  .modal {
    text-align: center;
  }
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
  .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
  }
  .modal.fade .modal-dialog {
    transform: scale(0.9);
    opacity: 0;
    transition: all 0.3s ease;
  }
  .modal.fade.in .modal-dialog {
    transform: scale(1);
    opacity: 1;
  }
}
.dta-file {
  border: 1px solid #eee;
  background: #fefefe;
  padding: 5px;
  margin-bottom: 10px;
}
.dta-file .file__move {
  position: absolute;
  top: -10px;
  right: 30px;
}
.dta-file .file__rotate {
  position: absolute;
  top: -10px;
  right: 80px;
  display: none;
}
.dta-file .dta-file-image__png .file__rotate,
.dta-file .dta-file-image__jpeg .file__rotate,
.dta-file .dta-file-image__jpg .file__rotate,
.dta-file .dta-file-image__JPG .file__rotate,
.dta-file .dta-file-image__JPEG .file__rotate {
  display: block;
}
.dta-file .loading {
  background: #999 url(../images/ring-alt.svg) no-repeat;
  background-size: 16px 16px;
  border-color: #999;
  background-position: center center;
}
.files-list .placeholder {
  position: relative;
  width: 300px;
  height: 200px;
  background: #eee;
}
.files-list .ui-sortable-placeholder.dta-file {
  width: 300px;
  height: 200px;
  min-height: 160px;
}
.files-list.dta-files-list {
  margin-top: 0;
  padding-top: 0;
}
.files-list .mason--item {
  width: 300px;
  min-height: 160px;
}
.files-list ul {
  padding: 0;
  margin: 0;
}
.files-list .fa {
  opacity: 0.8;
  width: 15px;
  cursor: pointer;
}
.files-list li {
  list-style: none;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}
.files-list li:last-child {
  border: none;
  padding-bottom: 0;
}
.file--item {
  border: 1px solid #ddd;
  padding: 10px;
  margin-top: 20px;
  margin-right: 20px;
  position: relative;
  border-radius: 4px;
  float: left;
}
.file--item p {
  margin: 0;
}
.file--item .btn-disabled {
  opacity: 0.5;
}
.file--item .download-btn {
  border-bottom: none;
}
.file--item .download-btn:hover {
  border-bottom: none;
}
.file--item select {
  margin-bottom: 30px;
  margin-top: 20px;
}
.file--item .file__type {
  display: inline-block;
  font-size: 15px;
  padding-bottom: 5px;
  padding-left: 2px;
}
.file--item .file__type small {
  font-size: 12px;
  color: #999;
  padding-bottom: 10px;
}
.file--item input[type=text] {
  font-size: 15px;
  border-radius: 2px;
}
.file--item .file__star {
  position: absolute;
  bottom: 0;
  top: auto;
  right: 60px;
}
.file--item .file__move {
  position: absolute;
  bottom: 0;
  top: auto;
  right: 37px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
}
.file--item .file__move.shift-left {
  right: 74px;
}
.file--item .save--file-name {
  position: absolute;
  bottom: 0;
  right: 37px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.file--item .btn-danger {
  position: absolute;
  bottom: 0;
  right: 0;
  top: auto;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.file--item .file__replace {
  position: absolute;
  bottom: 0;
  left: 0;
  top: auto;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.file--item.ui-sortable-helper {
  opacity: 0.6;
}
.dta-folders {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 30px;
  padding: 10px;
}
.folder--item {
  position: relative;
  padding-right: 5px;
}
.folder--item .nav-link {
  border: none;
}
.folder--item.ui-droppable-hover {
  border: 2px dashed #999;
  background: #eee;
}
.folder--item .btn-sm {
  width: 20px;
  font-size: 15px;
  line-height: 20px;
  display: none;
  position: absolute;
  padding: 0;
}
.folder--item .btn-sm i {
  color: #fff;
}
.folder--item .btn-danger {
  top: -5px;
  right: -5px;
}
.folder--item .btn-info {
  left: -5px;
  top: -5px;
}
.folder--item:hover .btn-danger,
.folder--item:focus .btn-danger {
  display: block;
}
.folder--item.active .btn-sm {
  display: block;
  position: absolute;
}
.file-actions--new {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
}
.file-actions--new p {
  margin-right: 10px;
}
.file-actions--new i {
  font-size: 20px;
  color: #fff;
}
.file-actions--new span {
  line-height: 2.5rem;
  color: #fff;
  padding-left: 10px;
}
.file-actions--new a {
  border-bottom: none;
  cursor: pointer;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
  align-items: center;
}
.file-actions--new a:hover,
.file-actions--new a:focus {
  text-decoration: none;
  border-bottom: none;
}
.new-folder .folder--icon__extra {
  color: #eff0f2;
  font-size: 0.75rem;
  margin: 11px 0px 0px 6px;
}
/*! forms */
fieldset {
  border: none;
  padding: 0;
  margin: 0 0 30px;
}
label {
  font-weight: normal;
  font-size: 16px;
  color: #00263a;
  letter-spacing: -0.5px;
  display: block;
}
label.left {
  font-family: 'Basis Grotesque Pro Bold';
}
.btn {
  border: none;
}
.btn:hover {
  border: none;
}
input.text,
textarea.textarea {
  outline: none;
  border: none;
  border-radius: 3px;
  box-shadow: 0 0 0 0 rgba(19, 124, 189, 0), 0 0 0 0 rgba(19, 124, 189, 0), inset 0 0 0 1px rgba(16, 22, 26, 0.15), inset 0 1px 1px rgba(16, 22, 26, 0.2);
  background: #fff;
  padding: 0 10px;
  vertical-align: middle;
  line-height: 30px;
  color: #182026;
  font-size: 14px;
  width: 100%;
  transition: box-shadow 0.1s cubic-bezier(0.4, 1, 0.75, 0.9);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input.text:focus,
textarea.textarea:focus,
input.text:active,
textarea.textarea:active {
  outline: none;
  box-shadow: 0 0 0 1px #137cbd, 0 0 0 4px rgba(19, 124, 189, 0.3), inset 0 1px 1px rgba(16, 22, 26, 0.1);
}
input.text:hover,
textarea.textarea:hover {
  border: none;
}
input.text:invalid,
textarea.textarea:invalid {
  box-shadow: 0 0 0 2px #d23c48, 0 0 0 4px rgba(19, 124, 189, 0.3), inset 0 1px 1px rgba(16, 22, 26, 0.1);
  color: #d23c48;
}
input.text[disabled],
textarea.textarea[disabled] {
  background: #f4f4f4;
}
input.text[disabled]:hover,
textarea.textarea[disabled]:hover,
input.text[disabled]:focus,
textarea.textarea[disabled]:focus,
input.text[disabled]:active,
textarea.textarea[disabled]:active {
  border-color: #ddd;
}
textarea.textarea {
  padding: 10px;
  line-height: 15px;
}
select,
.select2-container .select2-selection--single {
  height: 32px;
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  border: none;
  cursor: pointer;
  vertical-align: middle;
  text-align: left;
  font-size: 14px;
  box-shadow: inset 0 0 0 1px rgba(16, 22, 26, 0.2), inset 0 -1px 0 rgba(16, 22, 26, 0.1);
  background-color: #f5f8fa;
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.8), hsla(0, 0%, 100%, 0));
  color: #182026;
  border-radius: 3px;
  width: 100%;
  padding: 0 25px 0 10px;
  -moz-appearance: none;
  -webkit-appearance: none;
}
select:focus,
.select2-container .select2-selection--single:focus {
  outline: none;
  box-shadow: 0 0 0 1px #137cbd, 0 0 0 4px rgba(19, 124, 189, 0.3), inset 0 1px 1px rgba(16, 22, 26, 0.1);
}
select:invalid,
.select2-container .select2-selection--single:invalid {
  box-shadow: 0 0 0 2px #d23c48, 0 0 0 4px rgba(19, 124, 189, 0.3), inset 0 1px 1px rgba(16, 22, 26, 0.1);
  color: #d23c48;
}
.dropdown .middleColumn {
  position: relative;
}
.dropdown .middleColumn:after {
  content: "";
  display: block;
  border-color: #888 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  height: 0;
  pointer-events: none;
  right: 0;
  margin-right: 10px;
  opacity: 0.4;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  width: 0;
}
.select2-container {
  max-width: 100%;
  width: 100% !important;
}
.select2-container--open .select2-selection--single {
  box-shadow: 0 0 0 1px #137cbd, 0 0 0 4px rgba(19, 124, 189, 0.3), inset 0 1px 1px rgba(16, 22, 26, 0.1);
}
input.action:not(.btn-danger),
.btn-primary {
  padding: 14px 25px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  color: #fff;
  letter-spacing: 1px;
  border-radius: 4px;
  cursor: pointer;
  background-color: #00263a;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
  border: none;
}
input.action:not(.btn-danger):hover,
.btn-primary:hover {
  background: #00263a;
}
input.action:not(.btn-danger):focus,
.btn-primary:focus {
  background: #00263a;
  outline: none;
}
input.action:not(.btn-danger).loading,
.btn-primary.loading {
  background: #999 url(../images/ring-alt.svg) no-repeat;
  background-size: 16px 16px;
  border-color: #999;
  background-position: 13px center;
  padding-left: 40px;
}
input.action:not(.btn-danger).loading:hover,
.btn-primary.loading:hover,
input.action:not(.btn-danger).loading:focus,
.btn-primary.loading:focus {
  background: #999 url(../images/ring-alt.svg) no-repeat;
  background-size: 16px 16px;
  border-color: #999;
  outline: none;
  background-position: 13px center;
}
input.action:not(.btn-danger).delete,
.btn-primary.delete {
  background: none;
  color: #999;
  padding: 0;
  border: none;
  margin-left: 20px;
}
.btn-toolbar {
  justify-content: space-between;
  align-items: center;
}
.btn-toolbar .btn-danger {
  padding: 5px;
  font-size: 12px;
  border-radius: 3px;
}
form .checkbox.field {
  padding-left: 45px;
  min-height: 40px;
  position: relative;
}
form .checkbox.field label:not(.right) {
  position: absolute;
  top: 0;
  left: 0;
}
form .checkbox.field label.right {
  padding-top: 8px;
}
.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
  margin-left: 0;
}
.field {
  margin: 20px 0 0;
  padding: 0 0 10px;
}
.field.tight {
  padding-bottom: 0;
  border-bottom: none;
}
.field:last-child {
  border: none;
}
.field:last-of-type {
  border: none;
  padding: 0;
}
.field.no-border {
  border-bottom: none;
}
.field .description {
  background: #f4f4f4;
  font-size: 13px;
  padding: 10px;
  display: block;
  margin: 10px 0;
}
fieldset > .field:first-child {
  margin-top: 0;
}
.optionset {
  padding: 0;
  overflow: hidden;
}
.optionset li {
  list-style: none;
  position: relative;
  float: left;
  width: 50%;
  padding: 0 5% 10px 0;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.optionset ul label {
  cursor: pointer;
}
.optionset.inline {
  clear: both;
  overflow: hidden;
}
.optionset.inline label.left {
  width: 60%;
  padding-right: 5%;
  float: left;
}
.optionset.inline .middleColumn {
  float: right;
  width: 40%;
}
.optionset.inline li {
  list-style: none;
  float: left;
  width: 33%;
}
.optionset.inline li input {
  float: left;
  margin-right: 10px;
}
.optionset.inline ul {
  width: 100%;
}
.list-group-item__archived {
  background: #eee;
  opacity: 0.7;
}
/*! Login forms */
#MemberLoginForm_LoginForm {
  margin: 0 auto;
}
#ForgotPassword {
  text-align: left;
  margin-top: 20px;
  font-size: 11px;
}
#ForgotPassword a {
  color: #999;
}
#MemberLoginForm_LoginForm_Remember_Holder {
  margin-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  display: none;
}
#MemberLoginForm_LoginForm label.left {
  display: none;
}
#MemberLoginForm_LoginForm .field {
  border: none;
  margin: 0;
  padding: 0;
}
#MemberLoginForm_LoginForm .field.checkbox {
  margin-top: 10px;
  padding-left: 45px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 3px;
  right: 5px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 42px;
}
.message {
  padding: 5px;
  display: block;
}
.message.validation,
.message.required {
  background: #d23c48;
  color: #fff;
}
.field.file {
  display: block;
  height: auto;
}
.file .file {
  opacity: 1;
}
.alert {
  border-radius: 0;
}
.field.radio + .field.radio,
.field.checkbox + .field.checkbox {
  margin-top: 30px;
}
#ProfileForm_ProfileForm_Password_Holder {
  display: none;
}
.change_password.open {
  border: none;
  color: #999;
  text-decoration: none;
}
.form-wrapper {
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
}
.form-wrapper form {
  width: 100%;
}
.nested-page-form {
  max-width: 720px;
  margin: 50px auto;
}
form.loading {
  opacity: 0.6;
}
.modal-body .nested-page-form {
  margin: 0;
  width: 100%;
  min-width: 200px;
}
.show.modal.fade .modal-dialog {
  opacity: 1 !important;
}
.many .manyfield__row {
  position: relative;
  display: flex;
  flex-direction: row;
}
@media only screen and (max-width: 600px) {
  .many .manyfield__row {
    flex-direction: column;
  }
}
.many .manyfield__row > div {
  flex: 1;
}
.many .manyfield__row .field {
  padding-right: 5px;
  border: none;
  margin-top: 0;
}
.many .manyfield__row .manyfield__remove {
  position: absolute;
  right: -20px;
}
.many .manyfield__row .btn {
  height: 24px;
}
.manyfield__add .btn {
  font-size: 12px;
  padding: 10px 20px;
  line-height: 1;
  margin-bottom: 20px;
}
h2 + .many.field {
  margin-top: 0;
}
body input.labelauty + label {
  margin-right: 10px;
}
body input.labelauty:invalid + label {
  background-color: #d23c48;
}
body input.labelauty:invalid + label + label {
  color: #d23c48;
}
.flatpickr-calendar .flatpickr-day {
  border-radius: 2px;
}
span.readonly {
  background: #f4f4f4;
  display: block;
  padding: 10px;
  border-radius: 4px;
}
.loading-placeholder {
  margin: 0 auto;
  font-size: 20px;
  color: #999;
}
/*!  */
.conditional-contact-details {
  display: none;
}
.col-x12 .alert-dismissable {
  border-top-width: 5px;
  background: #fff;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  margin-bottom: 30px;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.02);
  font-family: 'Basis Grotesque Pro Bold', sans-serif;
  color: #00263a;
}
.breadcrumb.stepIndicator {
  margin-bottom: 0;
}
.stepIndicator {
  padding: 0 0 10px;
  background: none;
}
.stepIndicator em {
  display: inline-block;
  font-size: 11px;
  font-style: normal;
  color: #999;
}
.stepIndicator > li {
  padding-right: 15px;
  border-right: 1px solid #ddd;
  padding-left: 10px;
  color: #999;
  display: inline-block;
}
.stepIndicator > li:before {
  display: none;
}
.stepIndicator .current {
  font-weight: bold;
  color: #00263a;
}
.address_finder_address.field {
  padding-bottom: 0;
  border: none;
}
.toggle_manual_address {
  display: none !important;
}
.address_finder_attribution p {
  font-size: 9px;
  color: #999;
  padding: 10px 0;
}
.address_finder_attribution a {
  color: #999;
}
.card-body .btn-danger {
  float: right;
}
.dta-file-image {
  border: 1px solid #eee;
  margin-bottom: 10px;
  background: #f4f4f4;
}
.dta-file-image.dta-file-image__pdf {
  background-image: url(../images/pdf-icon-1.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 45px 45px;
}
.dta-files-list {
  margin: 0;
  padding: 10px 0 0;
  *zoom: 1;
}
.dta-files-list:before,
.dta-files-list:after {
  content: "";
  display: table;
}
.dta-files-list:after {
  clear: both;
}
.dta-files-list:before,
.dta-files-list:after {
  content: "";
  display: table;
}
.dta-files-list:after {
  clear: both;
}
.dta-files-list li {
  list-style: none;
}
.dta-file {
  position: relative;
}
.dta-file input[type=text] {
  width: 100%;
  font-size: 12px;
}
.dta-file label {
  font-size: 12px;
}
.dta-file .checkbox-option {
  position: relative;
  padding-left: 20px;
  margin-top: 10px;
}
.dta-file .checkbox-option input {
  position: absolute;
  top: 3px;
  left: 0;
}
.row.CompositeField {
  margin-left: 0;
}
#ChangeAssigneeForm_ChangeAssigneeForm textarea {
  font-size: 12px;
}
#ChangeAssigneeForm_ChangeAssigneeForm div.textarea {
  margin-bottom: 5px;
  border-bottom: none;
}
.tooltip {
  opacity: 1;
  transition: opacity 0.2s ease-out;
}
.tooltip-inner {
  white-space: pre-wrap;
}
.placeholder-swabs {
  width: 100%;
  height: 240px;
  background: url(../images/ripple.svg) no-repeat center center;
  background-size: 120px 120px;
}
.swabline {
  position: relative;
  padding: 3px 0;
}
.swabline input.text,
.swabline textarea.textarea {
  border-radius: 2px;
  line-height: 1;
  font-size: 12px;
}
.swabline li.token-input-token-mac {
  margin: 0 3px;
}
.swabline ul.token-input-list-mac {
  padding: 7px 7px 5px;
}
.modal-add {
  text-decoration: underline;
  opacity: 0.7;
  font-weight: bold;
}
.modal-add:hover {
  cursor: pointer;
}
.list-group-item-heading small {
  color: #999;
}
body .ui-tooltip {
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  box-shadow: none;
  font-weight: bold;
  padding: 10px 10px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1;
}
.many .checkbox.field {
  padding: 0;
  display: flex;
  align-items: center;
}
.many .checkbox.field input {
  margin-right: 10px;
}
.many .redactor-droparea {
  padding: 10px;
}
.manyfield__row .dtafilesfield {
  flex-basis: 100%;
  overflow: visible;
}
.manyfield__holder:nth-of-type(2n) {
  background: #ddd;
}
.manyfield__outer {
  padding-bottom: 20px;
  *zoom: 1;
}
.manyfield__outer:before,
.manyfield__outer:after {
  content: "";
  display: table;
}
.manyfield__outer:after {
  clear: both;
}
.manyfield__outer:before,
.manyfield__outer:after {
  content: "";
  display: table;
}
.manyfield__outer:after {
  clear: both;
}
.CompositeField .CompositeField {
  flex-direction: row;
  margin: 0;
}
.fieldgroup .fieldgroup-field {
  padding: 0 5px 0 0;
}
.test-sample {
  display: block;
  max-width: 100%;
  width: 200px;
  float: left;
  margin: 15px 15px 5px 0;
  position: relative;
  border: 1px solid #b0e5f6;
  border-radius: 2px;
  padding: 10px;
  background: #ccf2ff;
  cursor: pointer;
}
.test-sample p {
  margin: 0;
}
.test-sample .ref {
  font-family: monospace;
}
.test-sample .manyfield__remove {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -50%);
}
.modal .fieldgroup .CompositeField {
  margin-top: 0;
}
.manyfieldmodal h2 {
  text-transform: uppercase;
  font-size: 15px;
  line-height: 20px;
  margin: 0 0 20px;
  font-weight: bold;
}
.manyfieldmodal .fieldgroup .optionset li {
  width: 100%;
  float: none;
  padding: 0;
}
.SignatureField {
  border: 1px solid #eee;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  position: relative;
}
.SignatureField .clear-sig {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.signature-pad {
  border-bottom: 2px dashed #ccc;
  margin-bottom: 23px;
  margin: 0 auto;
}
.modal .reference.field {
  font-family: monospace;
  margin: 0;
  text-align: right;
  margin-top: -69px;
  pointer-events: none;
  margin-bottom: 20px;
}
.modal .field.lab-confirmation-step {
  padding: 10px;
  background: rgba(209, 236, 241, 0.3);
  display: none;
  margin-bottom: 20px;
}
.modal .field.lab-confirmation-step #LabBarcode {
  font-size: 18px;
  font-weight: bold;
}
.ajax-populate {
  display: flex;
  flex-direction: column-reverse;
  padding-top: 20px;
  position: relative;
}
.ajax-populate label {
  position: absolute;
  top: 0;
}
#Form_FilterByForm .btn-toolbar {
  display: none;
}
#Form_FilterByForm fieldset {
  margin: 0;
}
.duplicateCheck {
  color: #aaa;
  padding: 10px 0;
  position: relative;
}
.duplicateCheck.loading {
  padding-left: 20px;
}
.duplicateCheck.loading:after {
  content: "";
  display: block;
  background: url(../images/ring-alt.svg) no-repeat;
  background-size: 16px 16px;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.duplicateCheck.duplicate {
  padding: 10px 20px;
  background-color: #f5821f;
  color: #fff;
}
/* bits */
.logged_out .navbar {
  display: none;
}
.logged_out body {
  background: #00263a;
}
.logged_out #footer p,
.logged_out #footer a {
  color: rgba(255, 255, 255, 0.5);
}
.logged_out .box {
  border-radius: 10px;
}
.logged_out input.text {
  border-radius: 5px;
  padding: 10px;
  font-size: 16px;
  margin-bottom: 10px;
}
.logged_out fieldset {
  margin-bottom: 10px;
}
.logged_out #MemberLoginForm_LoginForm_Email_Holder input {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.logged_out #MemberLoginForm_LoginForm_Password_Holder {
  margin-top: 0;
}
.logged_out #MemberLoginForm_LoginForm_Password_Holder input {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top: none;
}
.logged_out input.action {
  width: 100%;
}
.app-logo {
  width: 50px;
  height: 50px;
  margin: 0 auto 20px auto;
}
/*! Typography */
td,
th {
  padding: 10px;
  vertical-align: top;
  border-collapse: collapse;
  border: 1px solid #eee;
}
th {
  font-weight: bold;
  text-align: left;
  border: none;
  padding-bottom: 0;
}
h2 {
  margin: 50px 0 0;
}
h3 {
  margin: 40px 0 0;
}
a {
  color: #3498db;
  text-decoration: none;
}
a:hover,
a:focus {
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 109, 158, 0.2);
}
.box {
  background: #fff;
  padding: 20px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  width: 100%;
  border-radius: 4px;
  margin-bottom: 20px;
}
.list-group-item {
  border: none;
  padding-left: 0;
  padding-right: 0;
  margin: 0;
  padding-top: 25px;
  border-bottom: 1px solid #eee;
}
.list-group-item .btn-danger {
  float: right;
  margin-left: 15px;
}
.list-group-item .btn-primary {
  float: right;
}
.list-group-item:last-child {
  border: none;
}
.list-group-item-text:last-child {
  margin: 0;
}
.list-group-item-text .fa {
  color: #ccc;
  font-size: 0.8em;
  margin-left: 8px;
}
h3 + .alert {
  margin-top: 40px;
}
.alert {
  margin: 10px 0 30px 0;
}
.alert .field {
  margin: 5px 0;
  padding: 0;
  border: none;
}
.alert.alert-info {
  background-color: rgba(209, 236, 241, 0.3);
}
.dynamic_field {
  position: relative;
}
.dynamic_field input.text {
  padding-left: 4px;
  padding-right: 4px;
}
.dynamic_field input,
.dynamic_field textarea {
  min-height: 40px;
}
.dynamic_field .token-input-input-token-mac input {
  min-height: 25px;
}
.dynamic_field .field {
  padding-bottom: 9px;
}
.can-remove .dynamic_field:not(:first-child) {
  border-top: 1px solid #eee;
  padding-top: 9px;
}
.can-remove .dynamic_field:not(:first-child) label.left {
  display: none;
}
.reportfields .dynamic_field:not(:first-child) label.left {
  display: none;
}
.reportfields .dynamic_field:not(:first-child) .field {
  padding-bottom: 5px;
}
.nav-link {
  color: #999;
  outline: none;
}
.nav-tabs .nav-link {
  font-size: 14px;
}
.nav-tabs .nav-item.active {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.08);
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 0);
}
.active .nav-link {
  color: #014c8c;
}
.card-header {
  display: flex;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
}
.card-header .btn {
  float: right;
  position: relative;
  padding: 2px 8px;
}
body.dragging,
body.dragging * {
  cursor: move !important;
}
.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}
.hr {
  padding: 30px 0;
  clear: both;
}
.hr hr {
  height: 3px;
}
.graph {
  border: 1px solid #eee;
  padding: 10px;
  border-radius: 5px;
  background: #fff;
  margin: 20px 0;
}
.graph h2 {
  margin: 5px 0 15px;
  line-height: 30px;
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 5px;
  border-bottom: 1px solid #eee;
}
.graph .callout {
  font-size: 48px;
  line-height: 1;
  font-weight: bold;
  margin: 0;
}
.graph canvas {
  width: 100%;
  height: 200px;
  max-height: 200px;
  margin: 10px 0;
}
.graph canvas.small-graph {
  height: 65px;
  max-height: 65px;
  margin: 0 0 10px;
}
.graph table {
  width: 100%;
}
.graph td {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  border: none;
}
.graph tr:nth-child(even) {
  background: #f4f4f4;
}
.dynamic_field-placeholder {
  min-height: 59px;
  border: 1px solid #ddd;
  background: #eee;
}
.modal h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
}
.modal .modal-header h3,
.modal .modal-header h4 {
  margin: 0;
  float: left;
  font-size: 14px;
  line-height: 15px;
  font-weight: bold;
  width: 100%;
  color: #000;
  opacity: 0.8;
}
.modal .field.radio + .field.radio,
.modal .field.checkbox + .field.checkbox {
  margin-top: 0;
}
.modal .field {
  margin-top: 10px;
  border-bottom: none;
}
.modal .close {
  position: absolute;
  right: 30px;
  top: 21px;
  font-size: 30px;
  padding: 0;
  cursor: pointer;
}
.modal .field .optionset,
.modal .field .checkboxset .field.checkbox {
  margin-top: 0;
}
#Form_EmailForm_RelatedEmails_Holder label.left {
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
}
.modal-body.loading {
  min-height: 200px;
}
.modal-body.loading:after {
  content: "";
  display: block;
  width: 64px;
  height: 64px;
  background: url(../images/ripple.svg) no-repeat center center;
  position: absolute;
  left: 50%;
  right: 50%;
  background-size: 64px 64px;
  margin: -32px 0 0 -32px;
}
.notifications .dropdown-toggle::after {
  display: none;
}
.header__nav__notifications {
  position: relative;
}
.navbar .dropdown-menu.notification-list {
  padding: 20px 10px;
  left: -240px;
  background: #f4f4f4;
  min-width: 300px;
  font-size: 12px;
}
.navbar .dropdown-menu.notification-list li {
  position: relative;
  margin-bottom: 10px;
}
.navbar .dropdown-menu.notification-list .fa {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0.7;
  color: #999;
}
.navbar .dropdown-menu.notification-list .unread {
  background: #fff;
  padding: 9px;
  margin: 0 0 10px 0;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.02);
}
.navbar .dropdown-menu.notification-list .unread a {
  font-weight: bold;
  color: #3498db;
}
.navbar .dropdown-menu.notification-list .unread .fa {
  top: 5px;
  right: 5px;
}
.navbar .dropdown-menu.notification-list small {
  font-size: 12px;
  opacity: 0.8;
}
.navbar .open .dropdown-menu.notification-list {
  display: block;
}
.notifications .label {
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  position: absolute;
  top: -4px;
  right: -8px;
  padding: 0;
}
.settings--menu {
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  padding: 20px;
  position: relative;
  margin-top: 10px;
  border-radius: 4px;
}
.settings--menu li.major {
  list-style: none;
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding: 10px 0;
}
.settings--menu li.major:last-child {
  border: none;
  padding-bottom: 0;
}
.settings--menu li.major:first-child {
  padding-top: 0;
}
.settings--menu h2 {
  font-size: 24px;
  font-weight: bold;
  margin: 15px 0 0 0;
}
.settings--menu p {
  margin: 0 0 5px 0;
}
.flex {
  display: flex;
}
#Form_EditTemplateForm_error {
  padding: 10px;
  background: #dff0d8;
  color: #427643;
  margin-top: 30px;
}
.breadcrumbs {
  border-bottom: 1px solid #eee;
  padding: 0 0 10px 0;
  color: #bbb;
}
.breadcrumbs p {
  margin: 0;
}
.breadcrumbs a {
  color: #aaa;
}
.breadcrumbs + p {
  margin-top: 20px;
}
.redactor-toolbar.toolbar-fixed-box {
  z-index: 10;
}
.fieldgroup {
  display: flex;
  width: 100%;
}
.fieldgroup .fieldgroup-field {
  flex: 1 1;
}
.fieldgroup .first {
  padding-right: 10px;
}
.sidebar .card {
  margin-bottom: 30px;
}
.tag-accordion {
  border: 1px solid #ddd;
  border-radius: 5px;
  font-size: 11px;
  padding: 4px 8px;
}
.tag-accordion .tag-header {
  font-weight: bold;
  font-size: 14px;
}
.tag-accordion .tag-header:after {
  content: "";
  display: block;
}
.tag-accordion .tag-body {
  display: none;
  background: #eee;
}
.tag-accordion.open .tag-body {
  display: block;
}
.message.error {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}
#Form_EmailForm_SentToClient_Holder {
  padding: 0;
  position: relative;
  padding-left: 20px;
}
#Form_EmailForm_SentToClient_Holder input {
  position: absolute;
  top: 11px;
  left: 0;
}
.files-list .fa.fa-star {
  color: #3498db;
  opacity: 1;
}
#calendar {
  margin: 20px 0;
}
.card-header .toggle-sidebar {
  width: 100%;
}
.card-header .toggle-sidebar:hover,
.card-header .toggle-sidebar:focus {
  border: none;
}
#ScheduleForm_ScheduleForm .field {
  margin: 0;
  border: none;
}
#ScheduleForm_ScheduleForm fieldset {
  margin-bottom: 10px;
}
#ScheduleForm_ScheduleForm .description {
  display: none;
}
#ScheduleForm_ScheduleForm .dropdown {
  clear: both;
}
#ScheduleForm_ScheduleForm .field.betterdate {
  float: left;
  width: 45%;
}
#ScheduleForm_ScheduleForm .field.timepicker {
  float: left;
  width: 45%;
  margin-left: 5%;
}
body .ui-timepicker-standard .ui-menu-item {
  text-align: left;
}
.fc-event-container img {
  width: 20px;
  height: 20px;
}
.redactor-toolbar a.re-button-icon,
.redactor-air a.re-button-icon {
  border: none;
}
.redactor-droparea {
  position: relative;
  overflow: hidden;
  padding: 40px 20px;
  border: 3px dashed rgba(0, 0, 0, 0.1);
}
.redactor-droparea.drag-hover {
  background: rgba(200, 222, 250, 0.75);
}
.redactor-droparea.drag-drop {
  background: rgba(250, 248, 200, 0.5);
}
.redactor-droparea-placeholder {
  text-align: center;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.7);
}
.select2-container .select2-selection--single:hover,
.select2-container .select2-selection--single:focus {
  border-color: #3498db !important;
}
#CrmAddForm_EditForm .checkbox.field label:not(.right) {
  display: block;
}
.col-md-5 fieldset {
  margin: 0;
}
.col-md-5 fieldset .select2-container {
  max-width: 100%;
  margin-bottom: 0;
}
#Form_MergeForm_action_doMergeForm {
  display: none;
}
#CrmAddForm_EditForm .btn {
  border: none;
  margin-top: 5px;
}
#CrmAddForm_EditForm .DynamicField__Holder .field {
  margin-right: 5px;
  padding-left: 0;
  border: none;
  padding-bottom: 0;
  margin-top: 0;
}
#CrmAddForm_EditForm .DynamicField__Holder .field input.text,
#CrmAddForm_EditForm .DynamicField__Holder .field textarea {
  font-size: 12px;
  min-height: 25px;
  line-height: 15px;
  padding: 5px;
}
#CrmAddForm_EditForm .DynamicField__Holder .field label {
  font-size: 11px;
}
#CrmAddForm_EditForm .DynamicField__Holder .field.col-md-5 input {
  padding-left: 30px;
}
#CrmAddForm_EditForm .DynamicField__Holder .field input.checkbox {
  position: absolute;
  top: 8px;
  left: 0;
}
#CrmAddForm_EditForm .DynamicField__Holder .field label.right {
  padding-top: 5px;
  padding-left: 20px;
}
#CrmAddForm_EditForm h3 {
  font-size: 12px;
  margin-top: 10px;
}
.DynamicField__add {
  float: left;
}
#CrmAddForm_EditForm .DynamicField__add .btn {
  padding: 4px 8px;
}
#EditEmailsForm_EditEmailsForm .redactor {
  margin-bottom: 40px;
}
#Form_ReportFilterForm {
  background: rgba(0, 0, 0, 0.04);
  padding: 7px 0;
  border-radius: 2px;
  display: flex;
}
#Form_ReportFilterForm fieldset {
  display: flex;
  margin: 0;
  flex: 1 0 90%;
}
#Form_ReportFilterForm fieldset > div {
  flex: 1;
}
#Form_ReportFilterForm label {
  opacity: 0.4;
  font-size: 11px;
}
#Form_ReportFilterForm .field {
  margin: 0;
  padding: 0;
}
#Form_ReportFilterForm .fieldholder-small {
  padding: 0 7px;
}
#Form_ReportFilterForm .btn-toolbar {
  flex: 0 1;
  align-items: flex-end;
}
#Form_ReportFilterForm .btn-toolbar .action {
  padding: 8px;
  margin-bottom: 2px;
}
.text-right {
  text-align: right;
}
.semantic {
  margin: 0;
  padding: 0;
}
.reports .large {
  font-size: 18px;
  font-family: 'Basis Grotesque Pro Bold';
  display: block;
}
.reports .micro-stats {
  display: flex;
}
.reports .micro-stats em {
  flex: 1;
  padding: 0 5px 5px;
}
.graph .large {
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
}
.graph .micro-stats {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}
.graph .micro-stats em {
  font-style: normal;
  font-size: 11px;
  line-height: 15px;
  padding-right: 20px;
  opacity: 0.7;
}
.tight .manyfield__row {
  border: none;
  padding: 0;
  margin: 0;
}
.tight .manyfield__row label {
  display: none;
}
.tight .manyfield__row:nth-of-type(1) label {
  display: block;
}
.tight .manyfield__row .field {
  margin-bottom: 0;
}
h1 {
  color: #A4A468;
  letter-spacing: -1px;
  margin: 10px 0 30px;
  font-family: 'Basis Grotesque Pro Bold';
}
/* mobile */
@media (max-width: 767px) {
  .box .stepIndicator > li {
    float: none;
    display: block;
  }
  .sidebar {
    margin-top: 40px;
  }
}
